body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #00B2C6;
	background-image: url(http://ue2.17173.itc.cn/kz1230/bj2.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/kz1230/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_1 {
	background-image: url(http://ue2.17173.itc.cn/kz1230/index_109.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_2 {
	background-image: url(http://ue3.17173.itc.cn/kz1230/index_110.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.an {
	background-image: url(http://ue8.17173.itc.cn/kz1230/index_37.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 22px;
	width: 58px;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.an_58 {
	background-image: url(http://ue8.17173.itc.cn/kz1230/index_37.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 22px;
	width: 58px;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e26700; text-decoration: none; }

.cOrange a:hover{ color: #e26700; text-decoration: underline; }

.cBrown2,.cBrown2 a:link,.cBrown2 a:visited,.cBrown2 a:active { color: #897d70; text-decoration: none; }

.cBrown2 a:hover{ color: #897d70; text-decoration: underline; }

.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #9f7d54; text-decoration: none; }

.cBrown a:hover{ color: #9f7d54; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #51E2CD; text-decoration: none; }

.cGreen a:hover{ color: #51E2CD; text-decoration: underline; }

.cBc,.cBc a:link,.cBc a:visited,.cBc a:active { color: #cbcbcb; text-decoration: none; }

.cBc a:hover{ color: #cbcbcb; text-decoration: underline; }

.cBlack00,.cBlack00 a:link,.cBlack00 a:visited,.cBlack00 a:active { color: #000; text-decoration: none; }

.cBlack00 a:hover{ color: #000; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #00A8FF; text-decoration: none; }

.cBlue a:hover{ color: #00A8FF; text-decoration: underline; }

.cBlueA1,.cBlueA1 a:link,.cBlueA1 a:visited,.cBlueA1 a:active { color: #4570a1; text-decoration: none; }

.cBlueA1 a:hover{ color: #4570a1; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #e63810; text-decoration: none; }

.cRed a:hover{ color: #e63810; text-decoration: underline; }

.cRed00,.cRed00 a:link,.cRed00 a:visited,.cRed00 a:active { color: #ff0000; text-decoration: none; }

.cRed00 a:hover{ color: #ff0000; text-decoration: underline; }

.cRed1e,.cRed1e a:link,.cRed1e a:visited,.cRed1e a:active { color: #ad1b1e; text-decoration: none; }

.cRed1e a:hover{ color: #ad1b1e; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FEC927; text-decoration: none; }

.cYellow a:hover{ color: #FEC927; text-decoration: underline; }

.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #AFC1D1; text-decoration: none; }

.cBlack74 a:hover{ color: #AFC1D1; text-decoration: underline; }

.c1e,.c1e a:link,.c1e a:visited,.c1e a:active { color: #dd891e; text-decoration: none; }

.c1e a:hover{ color: #dd891e; text-decoration: underline; }

.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }

.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }

.cGrey60,.cGrey60 a:link,.cGrey60 a:visited,.cGrey60 a:active { color: #656660; text-decoration: none; }

.cGrey60 a:hover{ color: #656660; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 21px;}

.p123{ font-size: 12px;	line-height: 23px;}

.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}

.p12Bold2{
	font-size: 12px;
	line-height: 18pt;
	font-weight: bold;
	padding-top: 4px;
}

.p12Bold3{
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}

.p14{ font-size: 14px;line-height: 18pt; }

.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}

.p16{ font-size: 16px; line-height: 22pt;}

.pdTop5{
	padding-top: 1px;
}

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft85{ padding-left: 85px; }

.pdLeft110{ padding-left: 110px; }

.pdLeft130{ padding-left: 130px; }

.pdLeft565{ padding-left: 565px; }

.pdRight10{ padding-Right: 10px; }

.pdTop16_table {
	padding-top: 16px;
}

.clear {clear: both;}

ul, ol, dl, li { list-style: none; }

.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
.bk_3 {
	border: 1px solid #000;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1c1bf;
}
.page_t {
	background-image: url(http://ue6.17173.itc.cn/kz1230/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}



/*---BBSlist1---*/

.BBSlist1{ padding:0 auto; margin:0 auto; width:442px; }

.BBSlist1 li{ float:left;clear:both; width:442px; height:19px;padding:2px 0; margin:0 0 0 5px;}

.BBSlist1 li,.BBSlist1 li a{line-height:19px; font-size:14px; color:#8FA7BC; text-decoration:none; text-align:left;}

.BBSlist1 li a:hover{line-height:19px; font-size:14px; color:#8FA7BC; text-decoration: underline;}

.BBSlist1 li span{ float:right; width:63px; font-size:14px; color:#8FA7BC; height:19px; line-height:19px; text-align:center;}

/*---BBSlist2---*/

.BBSlist2{ padding:0 auto; margin:0 auto; width:432px; }

.BBSlist2 li{ float:left;clear:both; width:432px; height:18px;padding:2px 0; margin:0 0 0 12px;}

.BBSlist2 li,.BBSlist2 li a{line-height:18px; font-size:14px; color:#251B11; text-decoration:none; text-align:left;}

.BBSlist2 li a:hover{line-height:18px; font-size:14px; color:#251B11; text-decoration: underline;}

.BBSlist2 li span{ float:right; width:103px; font-size:14px; color:#251B11; height:18px; line-height:18px; text-align:center;}

/*---BBSlist3---*/

.BBSlist3{ padding:0 auto; margin:0 auto; width:300px; }

.BBSlist3 li{ float:left;clear:both; width:280px; height:18px;padding:2px 0; margin:0 0 0 5px;}

.BBSlist3 li,.BBSlist3 li a{line-height:18px; font-size:12px; color:#b99870; text-decoration:none;}

.BBSlist3 li a:hover{line-height:18px; font-size:12px; color:#b99870; text-decoration: underline;}

.BBSlist3 li span{ float:right; width:30px; font-size:12px; color:#b99870; height:18px; line-height:18px; text-align:center;}

/*---BBSlist4---*/

.BBSlist4{ padding:0 auto; margin:0 auto; width:410px; }

.BBSlist4 li{ float:left;clear:both; width:400px; height:18px;padding:2px 0; margin:0 0 0 5px;}

.BBSlist4 li,.BBSlist4 li a{line-height:18px; font-size:12px; color:#897d70; text-decoration:none;}

.BBSlist4 li a:hover{line-height:18px; font-size:12px; color:#897d70; text-decoration: underline;}

.BBSlist4 li span{ float:right; width:30px; font-size:12px; color:#897d70; height:18px; line-height:18px; text-align:center;}


/*---BBSlist---*/

.BBSlist{ padding:0 auto; margin:0 auto; width:430px;}

.BBSlist ul{background:none;}

.BBSlist li{ float:left; width:210px; height:18px;padding:4px 0; margin:0 0 0 5px;}

.BBSlist li,.BBSlist li a{line-height:18px; font-size:14px; color:#b99870; text-decoration:none;}

.BBSlist li a:hover{line-height:18px; font-size:14px; color:#b99870; text-decoration: underline;}

.BBSlist li span{ float:right; width:57px; font-size:14px; color:#b99870; height:18px; line-height:18px; text-align:center;}

/*---JTlist---*/

.jtList{ width:98%; padding:0; margin:0 0 0 5px;}

.jtList img{ border:#000 1px solid; width:122px; height:92px; background:#423e3a;}

.jtList ul{ padding:0; margin:0 auto;}

.jtList li{ float:left; padding:8px 4px 4px 10px; margin:0;text-align:center; width:122px; display:block;}

.jtList li,.jtList li a{line-height:16px; font-size:12px; font-weight:bold; color:#e26700; text-decoration:none;}

.jtList li a:hover{line-height:16px; font-size:12px; font-weight:bold; color:#e26700; text-decoration: underline;}

.jtList li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }

/*---JTlista---*/

.jtLista{ width:441px; padding:0 auto; margin:0 0 0 22px;}

.jtLista img{
	width:139px;
	height:148px;
	background-color: #03132f;
}

.jtLista ul{ padding:0 auto; margin:0 ;}

.jtLista li{ float:left; padding:14px 4px 4px 10px; margin:0 auto;text-align:center; width:122px; display:block;}

.jtLista li,.jtLista li a{line-height:16px; font-size:12px; font-weight: bold; color:#e26700; text-decoration:none; }

.jtLista li a:hover{line-height:16px; font-size:12px; font-weight: bold; color:#e26700; text-decoration: underline;}

.jtLista li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }


/*---JTlistc---*/

.jtListc{ width:98%; padding:0; margin:0 0 0 15px;}

.jtListc img{ border:#000 1px solid; width:180px; height:60px; background:#423e3a;}

.jtListc ul{ padding:0; margin:0 auto;background:none;}

.jtListc li{ float:left; padding:5px 4px 5px 0px; margin:0;text-align:center; width:180px; display:block;}

.jtListc li,.jtListc li a{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration:none;}

.jtListc li a:hover{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration: underline;}

.jtListc li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }

/*---JTlist1---*/

.jtList1{ width:213px; padding:0 ; margin:0;}

.jtList1 img{ width:195px; height:125px;}

.jtList1 ul{ padding:0 5px 0 0; margin:0 ;}

.jtList1 li{ float:left; padding:0px 0px 4px 10px; margin:0;text-align:center; width:195px; height:200px; display:block;}

.jtList1 li,.jtList1 li a{line-height:16px; font-size:12px; color:#00a8ff; text-decoration:none; }

.jtList1 li a:hover{line-height:16px; font-size:12px; color:#00a8ff; text-decoration: underline;}

.jtList1 li span{ clear:both; text-align:center; width:195px; padding:5px 0 0 0; margin:0px auto; display:block;  }

/*---JTlist2---*/

.jtList2{ width:98%; padding:0 35px 0 0; margin:0 auto;}

.jtList2 img{ width:160px; height:120px;}

.jtList2 ul{ padding:0; margin:0 auto;}

.jtList2 li{ float:left; padding:0px 0px 0px 40px; margin:0;text-align:center; width:160px; display:block;}

.jtList2 li,.jtList2 li a{line-height:16px; font-size:12px; color:#897d70; text-decoration:none; }

.jtList2 li a:hover{line-height:16px; font-size:12px; color:#897d70; text-decoration: underline;}

.jtList2 li span{ clear:both; text-align:center; width:89px; padding:5px 0 0 0; margin:0px auto; display:block;  }


/*---JTlist3---*/

.jtList3{ width:100%; padding:0; margin:0 auto;}

.jtList3 img{ border:#687f97 1px solid; width:122px; height:92px;margin:0px;padding:0px;}

.jtList3 ul{ padding:0; margin:0 auto; }

.jtList3 li{ float:left; margin:0px 0px 5px 10px;text-align:center; width:142px; height:122px; display:block;background-color: #03132F;}

.jtList3 li,.jtList3 li a{line-height:20px; font-size:12px; color:#657B96; text-decoration:none; padding:8px 0 0 0 ;}

.jtList3 li a:hover{ font-size:12px; color:#657B96; text-decoration: underline;}

.jtList3 li span{ clear:both; text-align:center; width:137px; display:block;height:20px;line-height:20px;margin: auto; }

/*---JTlist4---*/

.jtList4{ width:98%; padding:0 35px 0 0; margin:0 auto;}

.jtList4 img{ width:160px; height:120px;}

.jtList4 ul{ padding:0; margin:0 auto;}

.jtList4 li{ float:left; padding:0px 0px 4px 40px; margin:0;text-align:center; width:160px; display:block;}

.jtList4 li,.jtList4 li a{line-height:16px; font-size:12px; color:#897d70; text-decoration:none; }

.jtList4 li a:hover{line-height:16px; font-size:12px; color:#897d70; text-decoration: underline;}

.jtList4 li span{ clear:both; text-align:center; width:89px; padding:5px 0 0 0; margin:0px auto; display:block;  }

/*list3*/

.showlist3{ padding:3px 0; margin:0 auto; width:700px; }

.showlist3 ul{
	background:none;
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}

.showlist3 li{
	float:left;
	clear:both;
	width:700px;
	height:22px;
	padding:3px 0px 0px 10px;
}

.showlist3 li,.showlist3 li a,.showlist3 li a:link,.showlist3 li a:visited{line-height:22px; font-size:14px; color:#b99870; text-decoration:none; text-align:left; margin-top:2px;}

.showlist3 li a:hover{line-height:22px; font-size:14px; color:#b99870; text-decoration: underline; margin-top:2px;}

.showlist3 li span{ float:right; width:63px; font-size:12px; color:#897d70; height:10px; line-height:10px; text-align:left; padding:2px 0; margin-top:2px;}

.showlist3 li .name{ width: auto; font-size: 12px; color: #897d70; height: 10px; line-height: 10px; text-align: center; padding-top: 2px; padding-right: 80px; padding-bottom: 2px; padding-left: 0; margin-top:2px;}

.more{ height: 30px;  width:700px; text-align:center; padding-top: 10px; padding-right: 0px; padding-bottom: 2px; padding-left: 0;}


/*huan1---*/

#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #fff; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #fff; line-height: 22px; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}

/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }

#baiketitle{
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}

.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000;
}

.baikepage a:hover{
	color: #fff;
	background: #424242;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #424242;
	text-decoration: none;
}


#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}

.left1qieon{color:#FFCC01;cursor:pointer;font-weight:bold;background:url(http://ue5.17173.itc.cn/kz1230/ss_1.jpg) no-repeat center bottom;}

.left1qieout{color:#B9B9B9;background:url(http://ue6.17173.itc.cn/kz1230/ss_2.jpg) no-repeat center bottom;}

#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}

/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: no-repeat;
	background-position: center top;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }

#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #445E71; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #445E71; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #445E71; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

.bk {
	border: 1px solid #687F97;
}
